/*==================================================
お客様の声一覧ここから
===================================================*/
/*メインビジュアル
---------------------*/
.main_visual_area img{
  width: 100%;
}
/*リード文
---------------------*/
.lead-sentence{
  text-align: center;
  margin: 57px 0 68px;
  line-height: 2.8;
}
/*ページタイトル
---------------------*/
.main-tit{
  font-size: 46px;
  color: #2f957c;
  margin-bottom: 35px;
}
.main-tit span{
  font-size: 72px;
  display: inline-block;
  font-style: italic;
  position: relative;
}
.main-tit span::after{
  content: "";
  display: block;
  background: url(../images/voice/tit-deco.png) 100% 100%/100% no-repeat;
  position: absolute;
  top: -16px;
  left: 26px;
  right: 0;
  margin: auto;
  width: 36px;
  height: 16px;
}
/*記事リスト
---------------------*/
.info_list{
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.info_list::after{
  content: "";
  display: block;
  width: 405px;
}
.info_list li{
  width: 405px;
  padding-bottom: 38px;
  margin-bottom: 60px;
  position: relative;
}
.info_list li::after{
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background: url(../images/voice/voice-list-line.png) 100% 100%/100%;
  position: absolute;
  bottom: 0;
}

.info_list li a:hover{
  text-decoration: none;
}
/*記事画像
---------------------*/
.voice-list-img{
  width: 100%;
}
.voice-img{
  width: 100%;
  height: 220px;
}
.voice-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

/*記事タイトル
---------------------*/
.voice-tit{
  color: #2f957c;
  font-size: 22px;
  line-height: 1.3;
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}
.voice-num{
  background: url(../images/voice/voice-num-bg.png) 100% 100%/100% no-repeat;
  color: #fff;
  font-size: 40px;
  width: 80px;
  height: 80px;
  display: inline-block;
  text-align: center;
  font-style: italic;
  padding-right: 5px;
  line-height: 72px;
}
.voice-tit h3{
  display: inline-block;
  margin-left: 14px;
  flex: 2;
  font-size: 22px;
  text-align: left;
  margin-bottom: 0!important;
}
/*記事説明文
---------------------*/
.voice-list-txt{
  margin-bottom: 26px;
}
@media screen and (max-width: 1280px){
  .info_list{
    width: 84%;
  }
  .info_list li{
    width: 32%;
  }
  .info_list::after{
    width: 32%;
  }
  .voice-tit h3{
    font-size: 18px;
  }
}
@media screen and (max-width: 1000px){
  .info_list li{
    width: 48%;
  }
  .info_list::after{
    width: 48%;
  }
}
@media screen and (max-width: 767px){
  .lead-sentence{
    margin: 20px 10px;
    line-height: 2;
  }
  .main-tit{
    font-size: 36px;
  }
  .main-tit span{
    font-size: 60px;
  }
  .info_list{
    width: 100%;
  }
  .info_list li{
    width: 90%;
    margin: 0 auto 24px;
    padding-bottom: 24px;
  }
  .voice-num{
    width: 60px;
    height: 60px;
    line-height: 56px;
  }
  .voice-tit h3{
    font-size: 18px;
  }
  .voice-list-txt{
    margin-bottom: 18px;
  }
}

/*==================================================
お客様の声一覧ここまで
===================================================*/
/*==================================================
お客様の声詳細ここから
===================================================*/
.voice-contet{
  text-align: center;
}
.voice-contet .voice-num{
  margin: 28px 0 34px;
}
.voice-contet h2{
  text-align: center;
  display: block;
}
.voice-description{
  text-align: center;
  margin: 57px 0 42px;
  padding-bottom: 72px;
  line-height: 2.8;
  position: relative;
}
.voice-description::after{
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background: url(../images/voice/voice-list-line.png);
  position: absolute;
  bottom: 0;
}
.voice-contet-text p{
  text-align: left;
  line-height: 2.8;
}

/*ページネーション
---------------------*/
.pagi{
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f2f2f2;
  padding: 48px 0;
}
.next-post{
  order: 3;
  position: relative;
  display: block;
  margin-left: 30px;
  margin-right: 30px;
  padding-right: 20px;
}
.next-post::after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 16px;
  height: 100%;
  background: url(../images/voice/next_arw.svg) 88% -4px/23px no-repeat;
}
.prev-post{
  order: 1;
  position: relative;
  display: block;
  margin-right: 30px;
  margin-left: 30px;
  padding-left: 20px;
}
.prev-post:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 16px;
  height: 100%;
  background: url(../images/voice/prev_arw.svg) 12% -4px/23px no-repeat;
}
.prev-post.cr{
  order: 3;
}
.next-post.cr{
  order: 1;
}
.pagi .btn_diagonal{
  order: 2;
  width: 184px;
}

@media screen and (max-width: 767px){
  .voice-contet .voice-num{
    margin: 0 0 26px;
  }
  .voice-description{
    margin: 8px 0 0;
    line-height: 2;
    padding-bottom: 18px;
  }

}

/*==================================================
お客様の声詳細ここまで
===================================================*/